[ic] DBD:Pg error

hudsondarnell40 at comcast.net hudsondarnell40 at comcast.net
Fri Sep 7 09:41:32 EDT 2007

I am getting this error for interchange when I try to start interchange.
Perl module DBD::Pg not present. But DBD-Pg is installed
I have install interchange before an didn't have this problem.
so did I do wrong. It is running on Redhat 4 postgresql


More information about the interchange-users mailing list